IanniX(1)

NAME
iannix - graphical sequencer for digital arts

SYNOPSIS
iannix score

DESCRIPTION
This manual page documents briefly the iannix command.

iannix is a sequencer for graphical scores, inspired by Iannis Xenakis' "upic" system. All the score events are sent to your realtime environment over the network (using OSC or FUDI).

OPTIONS

iannix doesn't have any options.
    All configuration are done from within the application's "Preference" menu.